<!--
  Generated template for the NewsdetailsPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
    <ion-navbar color="primary">
      <button ion-button menuToggle end>
        <ion-icon name="menu"></ion-icon>
      </button>
      <ion-title class="cls-ht">న్యూస్ డీటెయిల్స్</ion-title>
    </ion-navbar>
  </ion-header>
  
  <ion-content class="card-background-page bg-color">
    <ion-card class="shadow-n">
      <div *ngIf='newsdetails'>
          <div class="card-title title-head">{{newsdetails.d}}</div>
          <img src= {{link}}{{newsdetails.img}}>
      
          <div class="card-subtitle content-data">{{newsdetails.fd}}</div>
          <span class="pad">{{newsdetails.dt}}</span>
        
     
          <ion-icon class="gallery-share" ios="ios-share" md="md-share" (click)="share(item)"></ion-icon>
      
        <!-- <button ion-button round (click)="share(item)">
          <ion-icon ios="ios-share" md="md-share"></ion-icon>
        </button> -->
      </div>
    </ion-card>
    
  </ion-content>